Subject: Trainer Candidate - faisal khan
From: faisal khan <[email-masked]>
To: [email-masked], [email-masked], [email-masked], [email-masked]
Date: Sat, 10 Jul 2021 07:43:00 -0400

| | Tech Support Test

Name | faisal khan
E-mail | [email-masked]
Phone Number | (+91) 7006470959
Do you have your own transportation (2 or 4 wheeler) or are you able to commute to office without using Metro? Our office is located in Noida Sector 2, near Noida - Sector 15 Metro Station | I can commute using other transport like Rickshaw
Where do you currently live (area) | gurgaon

Please give us details of your last 3 employments including current. If you've not worked in 3 companies, please enter NA

| Name of Company | Designation | Last working day | Monthly Salary (inhand)
Current Employer | NA | NA | NA | NA
Previous Employer 1 | BYJUs | BDA | 01-07-2021 | 68000
Previous Employer 2 | Spicejet | Cabin Crew | 01-03-2021 | 36800

If Selected, how much time do you need to join? | 2 weeks
Please briefly describe your work experience specifically in training? | Trainings are always the most important part before any job. When i joined i was quite unaware of the service that i had to provide, but thanks to my dedicated trainers, they made it all easy for me, and i made it out with flying colours. They helped me hone my skills and work of myself to prove myself efficient for the job. And other than training, i was so glad to come across some nice people from all over India and got a chance for being friends with them.
Have you worked as a trainer in a Call Center/Customer Service/BPO Environment? | Yes
Please tell us below in 300 - 500 words about the most difficult situation you faced either while training or managing a team. | The most difficult situation will be the ditching time during my cabin crew traine days. I had to jump into the 30 feet deep pool with life jacket on, it was important part to pass an assessment, so i had to do it anyways. Given my fear of deep waters and my poor swimming skills, this wasn’t a cake walk from me, i was already drowning due to nervousness. I was so scared to jump into the water, i almost made a quit call and would’ve eventually lost assessment. But thanks a tom my batch mates, they stood by me and motivated me enough to jump into the water, and when i jumped i was panicking but my friends kept on cheering me up to calm me down. Thanks to them, I finished the assessment by passing it.
What according to you is the difference between good and great customer service. (Explain in 4 - 6 sentences) | Good customer service is about getting your customers feeling, desire and need in every situation. But great typically means providing timely, attentive, upbeat service to a customer, and making sure their needs are met in a manner that reflects positively on the company or business.
What according to you makes you a good candidate for this position? | I think that i possess the ability which requires the work standards. And few things about me which would make me considerable for this position are, i am goal oriented person, you can count on me for empathetic service, service orientation, team management and never give up attitude.
On a scale of 1 - 5 please rate your fluency in spoken English | 5

| |